Bug 1626284 - Update python-evdev to 1.1.2?
Summary: Update python-evdev to 1.1.2?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-evdev
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gvalkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-07 00:31 UTC by Peter Hutterer
Modified: 2019-01-11 04:33 UTC (History)
1 user (show)

Fixed In Version: python-evdev-1.1.2-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 04:33:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Peter Hutterer 2018-09-07 00:31:21 UTC
I noticed 1.1.2 is out, might be good to update. I have provenpackager, let me know if you want me to push the build out.

Also, if you want me to co-maintain the package, happy to do so.

Comment 1 Fedora Update System 2018-09-26 01:13:34 UTC
python-evdev-1.1.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-28c9c43c2d

Comment 2 Fedora Update System 2018-09-27 16:41:36 UTC
python-evdev-1.1.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-28c9c43c2d

Comment 3 Fedora Update System 2019-01-11 04:33:06 UTC
python-evdev-1.1.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.